package com.maplehaze.adsdk.demo;


import android.app.Application;
import android.text.TextUtils;
import android.util.Log;

import com.maplehaze.adsdk.MaplehazeAdConfig;
import com.maplehaze.adsdk.MaplehazeSDK;
import com.maplehaze.adsdk.demo.utils.OaidGetHelper;
import com.maplehaze.adsdk.demo.utils.SharePfUtil;
import com.maplehaze.oaid.api.IGetterOaid;
import com.maplehaze.oaid.api.MhDeviceID;


public class DemoApplication extends Application {
    private static String TAG = "maplehaze";
    private static Application mApplication;
    @Override
    public void onCreate() {
        super.onCreate();
        Log.i(TAG, "demo application");
        mApplication=this;
    }


    public static Application getMyApplication(){
        return mApplication;
    }



}
